SWFTextField
SWFTextField->addString
SWFTextField
PHP Manual

# SWFTextField->addChars

(No version information available, might be only in CVS)

SWFTextField->addChars — adds characters to a font that will be available within a textfield

### Description

SWFTextField
void addChars ( string `$chars` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFTextField->addString

SWFTextField
SWFTextField->addString
SWFTextField
PHP Manual